/* CSS Document */
@charset "utf-8";
.container{padding: 47px 0 0;}

.c-top {margin-bottom: 47px;}
.c-top-news {width: 400px;}
.c-top-news>.top {border-bottom: 1px solid #0557b3;}
.c-top-news>.top>.f-left {background: url(c_top_news_title.png) no-repeat center / cover;font-size: 20px;font-weight: 600;color: #fff;padding: 8px 45px 8px 30px;}
.c-top-news>.top>.f-right {color: #0557b3;background-color: rgba(5,87,179,.1);line-height: 20px;height: 22px;border-radius: 22px;padding: 0 10px;margin-top: 12px;}
.c-top-news>.bottom .top-news {padding: 22px 0;border-bottom: 1px dashed rgba(0,0,0,.2);}
.c-top-news>.bottom .top-news .title a {font-size: 20px;font-weight: 600;color: #0557b3;line-height: 30px;overflow:hidden; text-overflow:ellipsis; display:-webkit-box;  -webkit-box-orient:vertical; -webkit-line-clamp:2;height: 60px;margin-bottom: 12px;}
.c-top-news>.bottom .top-news .des {font-size: 14px;color: rgba(0,0,0,.6);overflow:hidden; text-overflow:ellipsis; display:-webkit-box;  -webkit-box-orient:vertical; -webkit-line-clamp:2;height: 42px;}
.c-top-news>.bottom .news-list {padding: 15px 0 0;}
.c-top-news>.bottom .news-list li {background: url(icon_point.png) no-repeat left 2px center;padding-left: 15px;}
.c-top-news>.bottom .news-list li a {display: block;font-size: 16px;line-height: 35px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}

.c-top-banner {position: relative;}
.c-top-banner .bd li {position: relative;}
.c-top-banner .bd li span {position: absolute;z-index: 5;bottom: 0;left: 0;right: 0;font-size: 16px;display: block;color: #fff;background-color: rgba(0,0,0,.5);padding: 10px 50px 10px 18px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.c-top-banner .hd { position:absolute; left:0; bottom:16px; right: 20px; height:11px; z-index:6; }
.c-top-banner .hd ul { width:100%; height:12px; margin:0 auto; text-align:right;}
.c-top-banner .hd ul li { display:inline-block; *display:inline; zoom:1; width:11px; height:11px; margin:0 4px; border-radius:100%; background:#fff; line-height:999px; overflow:hidden; cursor:pointer; vertical-align:top;}
.c-top-banner .hd ul .on {background:#ef960b;}

.c-box {width: 100%;margin-bottom: 10px;overflow: hidden;}
.c-box-top {position: relative;padding: 10px 0;overflow: hidden;}
.c-box-top .title {font-size: 20px;color: #0557b3;font-weight: 600;}
.c-box-top .more {color: #0557b3;background-color: rgba(5,87,179,.1);line-height: 20px;height: 22px;border-radius: 22px;padding: 0 10px;margin-top: 4px;}
.c-box-top::before {content: '';position: absolute;z-index: 5;background:url(c_box_title.png) no-repeat center / cover;bottom: 0;left: 0;width: 118px;height: 6px;}
.c-box-top::after {content: '';position: absolute;z-index: 4;left: 0;bottom: 5px;background: #266dbd;width: 100%;height: 1px;}
.c-box-bottom {padding: 18px 0;height: 228px;}
.c-box-list li {font-size: 15px;line-height: 38px;background: url(icon_point2.png) no-repeat left 2px center;padding-left: 15px;}
.c-box-list li a {width: calc(100% - 100px);display: block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.c-box-pics {margin-top: 10px;}
.c-box-pics li {float: left;width: 284px;margin-right: 21px;}
.c-box-pics li:last-child {margin-right: 0;}
.c-box-pics li .img {overflow: hidden;}
.c-box-pics li .img img {transition: all 1s;}
.c-box-pics li .img:hover img {transform: scale(1.1);}
.c-box-pics li span {font-size: 16px;overflow:hidden; text-overflow:ellipsis; display:-webkit-box;  -webkit-box-orient:vertical; -webkit-line-clamp:2;height: 48px;margin-top: 10px;padding-right: 15px;color: #000;text-align: center;}

.c-admissions {width: 584px;float: left;}
.c-exam {width: 584px;float: right;}
.c-introduction {width: 584px;float: left;}
.c-wd {width: 584px;float: right;}